"NSAppleMusicUsageDescription"="هدا غادي يخليك تخدم الأغاني والبودكاسات اللي دخلتي في Spotify.";
"NSBluetoothAlwaysUsageDescription"="غادي يخدّم تطبيق Spotify خاصية البلوتوت باش تقدر تلقى الأجهزة القريبة ليك واتكونيكطا معها.";
"NSCalendarsUsageDescription"="ديك الساعة غادي يقدر Spotify يشوف ويزيد سهرات لجدول مواعيدك.";
"NSCalendarsWriteOnlyAccessUsageDescription"="ديك الساعة غادي يقدر Spotify يزيد سهرات لجدول مواعيدك.";
"NSCameraUsageDescription"="هدا كيخليك تسكاني كودات Spotify وتلتقط صور للصفحة الشخصية ديالك وللقوائم.";
"NSContactsUsageDescription"="ديك الساعة غادي يقدر Spotify يدخل لجدول المواعيد اللّي شاركتي مع معارفك.";
"NSFaceIDUsageDescription"="هدا كيخليك تدير قيود على الولوج باستعمال بصمة الوجه.";
"NSHealthShareUsageDescription"="Spotify غادي يخدم معلومات HealthKit باش يقدم ليك اقتراحات موسيقية تعاونك فالتمارين ديالك وعلى ذوقك.";
"NSHealthUpdateUsageDescription"="Spotify غادي يخدم معلومات HealthKit باش يقدم ليك اقتراحات موسيقية تعاونك فالتمارين ديالك وعلى ذوقك.";
"NSLocalNetworkUsageDescription"="هدا كيخليك تصنت على أجهزة مختلفة. غادي يدخل Spotify حتى لأغانيك اللي حملتيها.";
"NSMicrophoneUsageDescription"="هدا غادي يخليك تسجل الأوديو وتبحث في Spotify بصوتك.";
"NSMotionUsageDescription"="غادي نستعملوا هدي باش نفهموا الموسيقى اللي كتحمسك اكتر.";
"NSPhotoLibraryAddUsageDescription"="هدا كيخليك تسجل صور لمكتبة الصور ديالك.";
"NSPhotoLibraryUsageDescription"="هدا كيخليك تختار صور من مكتبة الصور ديالك.";
"NSUserTrackingUsageDescription"="معلوماتك غادي تستعمل باش يوصلوك إعلانات ومحتوى كيهمك.";
